//
//  AutoTransLabel.m
//  LifeLog
//
//  Created by nvtu on 8/5/17.
//  Copyright © 2017 PhongNV. All rights reserved.
//

#import "AutoTransLabel.h"

@implementation AutoTransLabel

-(void) awakeFromNib {
    [super awakeFromNib];
    if(![self.localizeKey  isEqual: @""]) {
        self.text = NSLocalizedString(self.localizeKey, nil);
    }
}
@end
